<?xml version="1.0" encoding="utf-8"?>
<androidx.preference.PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android">
    <PreferenceCategory android:title="Sync Preferences" />
    <ListPreference
        android:key="sync_frequency"
        android:title="Sync Frequency"
        android:summary="Select your sync frequency"
        android:entries="@array/sync_frequency_entries"
        android:entryValues="@array/sync_frequency_values"/>
</androidx.preference.PreferenceScreen>